View Issue Details

IDProjectCategoryView StatusLast Update
0000052Dokumentation // Documentation[Adventure PHP Framework] Dokumentation // Documentationpublic2015-10-12 12:23
ReporterChristianAchatzAssigned ToChristianAchatz 
PriorityhighSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version[Adventure PHP Framework] 2.0 
Target Version[Adventure PHP Framework] 2.0Fixed in Version[Adventure PHP Framework] 2.0 
Summary0000052: Migration der Dokumentation auf die Version 2.0 (Tutorials)
DescriptionDie offizielle Dokumentation soll auf die neuen bzw. geänderten Features (z.B. Adressierung per PHP-Namespace-Stil) aktualisiert werden.

In diesem Issue sind folgende Bereiche betroffen:

* [Done] Download, Installation und erste Schritte (111)
* [Done] Implementierung von Tags (147)
* [Done] Erstellen einer Webseite (048)
* [Done] Kommentar-Funktion (032)
* [Done] Kontaktformular-Tutorial (035)
* [Done] Front-Controller Tutorial (056)
* [Done] Erweiterung bestehender Funktionen (062)
* [Done] Erweiterung der Formularfunktionen (070)
* [Not necessary] RPM-Installations-HOWTO (110)
* [Done] Social Bookmark (093): migrieren und Code-Beispiele aktualisieren
* [Done] Ajax Tutorial (061): migrieren und Code-Beispiele updaten; ggf. auf jQuery umstellen und proprietären JS code entfernen
* [Done] RSS delivery (082): migrieren und Code-Beispiele updaten
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacemodules

Relationships

related to 0000051 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 (Module) 
related to 0000094 resolvedChristianAchatz Adventure PHP Framework Upgrade ReCaptcha library to version 2 
related to 0000101 new Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 (Module - UMGT) 
related to 0000053 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 (Artikel) 
related to 0000087 closedChristianAchatz Dokumentation // Documentation Migration der Dokumentation auf die Version 2.0 (Wiki) 
related to 0000113 closedChristianAchatz Dokumentation // Documentation Migration des Artikels "Guestbook 2009" auf die Version 2.0 (Tutorials) 

Activities

jwlighting

2013-11-14 15:07

administrator   ~0000071

@dr.e.: Habs dir wieder zugewiesen, da du schon dran gearbeitet hast und Megger den Task zurückgegeben hat.

ChristianAchatz

2013-12-03 20:39

administrator   ~0000117

UMGT-Doku ausgelagert weil sehr groß.

ChristianAchatz

2013-12-31 14:17

administrator   ~0000149

Guestbook 2009 Artikel ein eigenes Issue herausgelöst.

Issue History

Date Modified Username Field Change
2013-06-25 20:59 ChristianAchatz New Issue
2013-06-25 20:59 ChristianAchatz Status new => assigned
2013-06-25 20:59 ChristianAchatz Assigned To => ChristianAchatz
2013-06-25 20:59 ChristianAchatz Issue generated from: 0000051
2013-06-25 20:59 ChristianAchatz Relationship added related to 0000051
2013-06-25 21:02 ChristianAchatz Issue cloned: 0000053
2013-06-25 21:02 ChristianAchatz Relationship added related to 0000053
2013-06-25 21:02 ChristianAchatz Assigned To ChristianAchatz =>
2013-06-25 21:02 ChristianAchatz Status assigned => new
2013-07-07 21:07 jwlighting Project Adventure PHP Framework => Dokumentation // Documentation
2013-07-07 21:08 jwlighting Target Version => 2.0
2013-07-14 17:43 ChristianAchatz Assigned To => ChristianAchatz
2013-07-14 17:43 ChristianAchatz Status new => assigned
2013-07-14 17:43 ChristianAchatz Description Updated View Revisions
2013-07-16 19:01 jwlighting Category Dokumentation => Dokumentation // Documentation
2013-08-18 20:26 ChristianAchatz Description Updated View Revisions
2013-08-18 20:27 Megger Assigned To ChristianAchatz => Megger
2013-11-14 11:08 Megger Assigned To Megger =>
2013-11-14 15:03 jwlighting Status assigned => new
2013-11-14 15:06 jwlighting Assigned To => ChristianAchatz
2013-11-14 15:06 jwlighting Status new => assigned
2013-11-14 15:07 jwlighting Note Added: 0000071
2013-11-16 23:29 ChristianAchatz Issue cloned: 0000087
2013-11-16 23:29 ChristianAchatz Relationship added related to 0000087
2013-11-16 23:36 ChristianAchatz Description Updated View Revisions
2013-11-25 21:22 ChristianAchatz Relationship added related to 0000094
2013-11-28 22:44 ChristianAchatz Description Updated View Revisions
2013-11-28 22:46 ChristianAchatz Description Updated View Revisions
2013-11-28 23:03 ChristianAchatz Description Updated View Revisions
2013-12-03 19:33 ChristianAchatz Description Updated View Revisions
2013-12-03 20:39 ChristianAchatz Note Added: 0000117
2013-12-03 20:39 ChristianAchatz Description Updated View Revisions
2013-12-03 20:39 ChristianAchatz Relationship added related to 0000101
2013-12-31 14:15 ChristianAchatz Description Updated View Revisions
2013-12-31 14:15 ChristianAchatz Issue cloned: 0000113
2013-12-31 14:15 ChristianAchatz Relationship added related to 0000113
2013-12-31 14:17 ChristianAchatz Note Added: 0000149
2013-12-31 14:17 ChristianAchatz Description Updated View Revisions
2013-12-31 14:17 ChristianAchatz Status assigned => resolved
2013-12-31 14:17 ChristianAchatz Fixed in Version => 2.0
2013-12-31 14:17 ChristianAchatz Resolution open => fixed
2015-10-12 12:23 ChristianAchatz Status resolved => closed